You are here

Google Firebase Swift SDK by Google Followers

The Google Firebase Swift SDK by Google allows developers to integrate Firebase APIs into their iOS applications. Its deployment requires the onwards of Xcode 7.0 and the onwards of iOS 7, as well as the onwards of v 1.0.0 of CocoaPods.